.fusion-icon-facebook {
color: #3A5795 !important;
}
.fusion-icon-youtube{
color: #cc181e !important;
}
.fusion-icon-mail{
color: #ad9257 !important;
}
.fusion-carousel-border .fusion-image-wrapper {
border-color: #AD9257 !important;
}
.rtl .more a::before, .rtl .fusion-read-more::before {
color: #AAA9A9 !important;
}
.rtl .fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item a {
border-bottom-color: #3E3E3E !important;
}
.fusion-logo-right .fusion-mobile-menu-icons {
float: right !important;
}
.fusion-main-menu .sub-menu li a {
font-family: Noto Sans Hebrew,sans-serif !important;
}

.fusion-content-boxes .content-box-shortcode-timeline {
display:none !important;
}

#wrapper .post-content .content-box-heading {
line-height: 40px !important;
}

#wrapper .content-boxes-icon-boxed .content-box-column, #wrapper .content-boxes-icon-on-top .content-box-column {
    margin-bottom: 10px !important;
}
.fusion-accordian .panel-title a:hover .fa-fusion-box, .fusion-content-boxes .heading-link:hover .icon i.circle-yes, .fusion-content-boxes .link-area-box:hover .heading-link .icon i.circle-yes, .link-area-box-hover .heading .icon i.circle-yes, .link-area-link-icon-hover .heading .icon i.circle-yes {
color: #333 !important;
}
.wpcf7-form textarea {
width: 92% !important;
height: 100px !important;
}

#comment-input .placeholder, #comment-input input, #comment-textarea .placeholder, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .input-text, .main-nav-search-form input, .post-password-form .password, .search-page-search-form input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .select-arrow, input.s, input.s .placeholder, input[type="text"], select, textarea {
font-family: Noto Sans Hebrew,sans-serif;
font-weight: 400;
font-size: 15px;
}

.sidebar .widget .heading h4, .sidebar .widget h4 {
text-decoration: underline
}

.address-footer{
	position:absolute
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (min-resolution: 1.5dppx) {
.fusion-one-third {
    width: 100%!important;
}
.new-line{
  display: block !important;
}
.hidemail{
display:none;
}
}